Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 468764 - net-misc/ssh-askpass-fullscreen with =sys-devel/automake-1.13 - configure.ac:5: error: 'AM_CONFIG_HEADER': this macro is obsolete.
Summary: net-misc/ssh-askpass-fullscreen with =sys-devel/automake-1.13 - configure.ac:...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords: InVCS
Depends on:
Blocks: automake-1.13
  Show dependency tree
 
Reported: 2013-05-06 14:34 UTC by Derk W te Bokkel
Modified: 2013-09-13 22:44 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
alocal.out (aclocal.out,477 bytes, text/plain)
2013-05-06 14:34 UTC, Derk W te Bokkel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Derk W te Bokkel 2013-05-06 14:34:24 UTC
Created attachment 347520 [details]
alocal.out

>>> Emerging (1 of 1) net-misc/ssh-askpass-fullscreen-1.0-r1
>>> Failed to emerge net-misc/ssh-askpass-fullscreen-1.0-r1, Log file:
>>>  '/var/tmp/portage/net-misc/ssh-askpass-fullscreen-1.0-r1/temp/build.log'
>>> Jobs: 0 of 1 complete, 1 failed                 Load avg: 0.14, 0.39, 0.26
 * Package:    net-misc/ssh-askpass-fullscreen-1.0-r1
 * Repository: gentoo
 * Maintainer: gnome@gentoo.org
 * USE:        abi_x86_64 amd64 elibc_glibc kernel_linux multilib userland_GNU
 * FEATURES:   preserve-libs sandbox userpriv usersandbox
>>> Unpacking source...
>>> Unpacking ssh-askpass-fullscreen-1.0.tar.bz2 to /var/tmp/portage/net-misc/ssh-askpass-fullscreen-1.0-r1/work
>>> Source unpacked in /var/tmp/portage/net-misc/ssh-askpass-fullscreen-1.0-r1/work
>>> Preparing source in /var/tmp/portage/net-misc/ssh-askpass-fullscreen-1.0-r1/work/ssh-askpass-fullscreen-1.0 ...
 * Applying ssh-askpass-fullscreen-1.0-libX11.patch ...
 [ ok ]
 * Running eautoreconf in '/var/tmp/portage/net-misc/ssh-askpass-fullscreen-1.0-r1/work/ssh-askpass-fullscreen-1.0' ...
 * Running aclocal ...
 [ !! ]

 * Failed Running aclocal !
 * 
 * Include in your bugreport the contents of:
 * 
 *   /var/tmp/portage/net-misc/ssh-askpass-fullscreen-1.0-r1/temp/aclocal.out

emerge --info ssh-askpass-fullscreen
Portage 2.1.11.63 (default/linux/amd64/13.0, gcc-4.7.2, glibc-2.17, 3.9.0-gentoo x86_64)
=================================================================
                        System Settings
=================================================================
System uname: Linux-3.9.0-gentoo-x86_64-Intel-R-_Core-TM-2_Duo_CPU_T5870_@_2.00GHz-with-gentoo-2.2
KiB Mem:     4007916 total,   3197324 free
KiB Swap:    8201176 total,   8201176 free
Timestamp of tree: Mon, 06 May 2013 10:30:01 +0000
ld GNU ld (GNU Binutils) 2.23.1
app-shells/bash:          4.2_p45
dev-java/java-config:     2.2.0
dev-lang/python:          2.7.4, 3.2.4
dev-util/cmake:           2.8.10.2-r2
dev-util/pkgconfig:       0.28
sys-apps/baselayout:      2.2
sys-apps/openrc:          0.11.8
sys-apps/sandbox:         2.6-r1
sys-devel/autoconf:       2.13, 2.69
sys-devel/automake:       1.11.6, 1.12.6, 1.13.1
sys-devel/binutils:       2.23.1
sys-devel/gcc:            4.7.2-r1
sys-devel/gcc-config:     1.8
sys-devel/libtool:        2.4.2
sys-devel/make:           3.82-r4
sys-kernel/linux-headers: 3.9 (virtual/os-headers)
sys-libs/glibc:           2.17
Repositories: gentoo xfce-dev x-portage derk-personal
ACCEPT_KEYWORDS="amd64 ~amd64"
ACCEPT_LICENSE="* -@EULA"
CBUILD="x86_64-pc-linux-gnu"
CFLAGS="-O2 -pipe"
CHOST="x86_64-pc-linux-gnu"
CONFIG_PROTECT="/etc /usr/share/gnupg/qualified.txt"
CONFIG_PROTECT_MASK="/etc/ca-certificates.conf /etc/env.d /etc/fonts/fonts.conf /etc/gconf /etc/gentoo-release /etc/revdep-rebuild /etc/sandbox.d /etc/terminfo"
CXXFLAGS="-O2 -pipe"
DISTDIR="/usr/portage/distfiles"
EMERGE_DEFAULT_OPTS="--autounmask --autounmask-write --quiet-build=y"
FCFLAGS="-O2 -pipe"
FEATURES="assume-digests binpkg-logs config-protect-if-modified distlocks ebuild-locks fixlafiles merge-sync news parallel-fetch preserve-libs protect-owned sandbox sfperms strict unknown-features-warn unmerge-logs unmerge-orphans userfetch userpriv usersandbox"
FFLAGS="-O2 -pipe"
GENTOO_MIRRORS="http://distfiles.gentoo.org"
LANG="en_US.utf8"
LDFLAGS="-Wl,-O1 -Wl,--as-needed"
MAKEOPTS="-j4"
PKGDIR="/usr/portage/packages"
PORTAGE_CONFIGROOT="/"
PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --compress --force --whole-file --delete --stats --human-readable --timeout=180 --exclude=/distfiles --exclude=/local --exclude=/packages"
PORTAGE_TMPDIR="/var/tmp"
PORTDIR="/usr/portage"
PORTDIR_OVERLAY="/var/lib/layman/xfce-dev /usr/local/portage /home/derk/portage"
SYNC="rsync://rsync.gentoo.org/gentoo-portage"
USE="X a52 aac alsa amd64 apng archive avcodec avformat berkdb bzip2 cairo cdda cddb cdr cifs cli consolekit cracklib crypt cups cxx dbus dri dvd dvdr encode ffmpeg flac fortran fuse gallium gdbm gnutls gphoto2 gpm gstreamer gtk iconv id3tag ipv6 java jpeg jpeg2k lame lcms libnotify live mad mmx modules mp3 mpeg mudflap multilib ncurses nfs nls nptl ntp ogg opengl openmp openrc opus pam parted pcre pdf pm-utils png policykit postproc ppds qt4 readline samba scanner session sna sqlite sse sse2 ssl startup-notification svg tcpd theora threads tiff truetype twolame udev unicode v4l vdpau vorbis vpx wav webm wma wma-fixed x264 xcb xinerama xorg xvid zlib" ABI_X86="64" ALSA_CARDS="hda-intel" ALSA_PCM_PLUGINS="adpcm alaw asym copy dmix dshare dsnoop empty extplug file hooks iec958 ioplug ladspa lfloat linear meter mmap_emul mulaw multi null plug rate route share shm softvol" APACHE2_MODULES="authn_core authz_core socache_shmcb unixd actions alias auth_basic authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache cgi cgid dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias" CALLIGRA_FEATURES="kexi words flow plan sheets stage tables krita karbon braindump author" CAMERAS="*" COLLECTD_PLUGINS="df interface irq load memory rrdtool swap syslog" ELIBC="glibc" GPSD_PROTOCOLS="ashtech aivdm earthmate evermore fv18 garmin garmintxt gpsclock itrax mtk3301 nmea ntrip navcom oceanserver oldstyle oncore rtcm104v2 rtcm104v3 sirf superstar2 timing tsip tripmate tnt ubx" INPUT_DEVICES="keyboard mouse synaptics evdev" KERNEL="linux" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb ncurses text" LIBREOFFICE_EXTENSIONS="presenter-console presenter-minimizer nlpsolver" LINGUAS="en en_GB en_US" OFFICE_IMPLEMENTATION="libreoffice" PHP_TARGETS="php5-3" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="python2_7 python3_2" RUBY_TARGETS="ruby18 ruby19" USERLAND="GNU" VIDEO_CARDS="intel" XTABLES_ADDONS="quota2 psd pknock lscan length2 ipv4options ipset ipp2p iface geoip fuzzy condition tee tarpit sysrq steal rawnat logmark ipmark dhcpmac delude chaos account"
Unset:  CPPFLAGS, CTARGET, INSTALL_MASK, LC_ALL, PORTAGE_BUNZIP2_COMMAND, PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS, PORTAGE_RSYNC_EXTRA_OPTS, USE_PYTHON

=================================================================
                        Package Settings
=================================================================

net-misc/ssh-askpass-fullscreen-1.0-r1 was built with the following:
USE="(multilib)" ABI_X86="64"
Comment 1 Gilles Dartiguelongue gentoo-dev 2013-09-13 22:44:59 UTC
+  14 Sep 2013; Gilles Dartiguelongue <eva@gentoo.org>
+  -ssh-askpass-fullscreen-0.4-r4.ebuild, ssh-askpass-fullscreen-1.0-r1.ebuild:
+  Automake-1.13 fix, bug #468764.
+

Thanks for reporting.